Bug 215815 - NPE in Changelog when not in use
NPE in Changelog when not in use
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-15 16:33 EST by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-16 16:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace show NPE in ChangeLog Plugin (2.00 KB, text/plain)
2006-11-15 16:33 EST, Ben Konrath
no flags Details

  None (edit)
Description Ben Konrath 2006-11-15 16:33:16 EST
Problem:

I got the attached NPE stack trace when I wasn't using changelog.

Version:

eclipse-changelog-2.3.3-2.fc6
Comment 1 Ben Konrath 2006-11-15 16:33:17 EST
Created attachment 141313 [details]
stack trace show NPE in ChangeLog Plugin
Comment 2 Kyu Lee 2006-11-16 16:33:27 EST
Improved error handling of getDocumentLocation method.

Note You need to log in before you can comment on or make changes to this bug.